{
  "InitialEntries": {{ elktail_initial_entries }},
  "Password": "",
  "QueryDefinition": {
    "Format": "[%@timestamp] %agent.name :: %message",
    "Terms": [],
    "TimestampField": "@timestamp"
  },
  "SSHTunnelHop": "",
  "SSHTunnelParams": "",
  "SearchTarget": {
    "APIKey": "{{ elktail_search_target_api_key }}",
    "CaCert": "{{ elktail_search_target_ca_cert | replace('\n', '\\n') }}",
    "Cert": "",
    "IndexPattern": "{{ elktail_search_target_index_pattern }}",
    "Insecure": {{ elktail_search_target_insecure | lower }},
    "Key": "",
    "Url": "{{ elktail_search_target_url }}"
  },
  "SocksProxy": "",
  "TunnelWait": 1,
  "User": ""
}